Tutorial Python 3: "Hola Mundo"

Tutorial Python 3: "Hola Mundo"

FavoriteLoadingAdd to favorites

⚡️Únete a Premium (+100 cursos) aquí:

— ✅ Curso Actualizado (2017):

source

By |2019-05-04T18:44:35+00:00May 4th, 2019|Python Video Tutorials|23 Comments

23 Comments

  1. Agustin Martel May 4, 2019 at 6:44 pm - Reply

    Cuando quiero abrir el archivo texto poniendo :python hola.py. me sale un error

    python: can´t open file 'hola.py': [errno2] no such file or directory

  2. gero piedrabuena May 4, 2019 at 6:44 pm - Reply

    En fin…Facilito no es, o mas bien, el tipo que explica hace parecer eso. Hay mejores tutoriales en internet.

  3. john Martinez May 4, 2019 at 6:44 pm - Reply

    python: can't open file 'holapython.py': [Errno 2] No such file or directory alguien me ayuda me sale ese error.. ya intente las soluciones que estan ahi.

  4. omar medina May 4, 2019 at 6:44 pm - Reply

    Por qué cuando escribo exit desaparece la consola.

  5. Juanita De Los Dolores May 4, 2019 at 6:44 pm - Reply

    no te entendi

  6. Marcelo Sanchez May 4, 2019 at 6:44 pm - Reply

    Yo tengo la versión 3.0.1 de python, en ese caso hay que usar paréntesis. Print("hola").

  7. Hdoso Samp May 4, 2019 at 6:44 pm - Reply

    Quien me ayudaa aqui esta mi face :v
    https://www.facebook.com/jeremy.gordon.77770194

  8. Disidir Flf May 4, 2019 at 6:44 pm - Reply

    Print (“hola mundo”)

  9. aitor tilla May 4, 2019 at 6:44 pm - Reply

    que mierda no se entiende nada. tengo que hacer esta mierda para dentro de una semana para aprobar. quien me hace el trabajo jeje estaria muy agradecido es muy facil si sabes hacerlo

  10. chzuniga1 May 4, 2019 at 6:44 pm - Reply

    Ese comando para guardar de donde salió?

  11. DemianAli HernandeZ May 4, 2019 at 6:44 pm - Reply

    Me sale esto

    >>> print ("Hola Mundo")
    File "<stdin>", line 1
    print ("Hola Mundo")
    ^
    SyntaxError: invalid character in identifier

  12. Rudy Medellin Escobar May 4, 2019 at 6:44 pm - Reply

    una pregunta.. se supone que no te pide llaves ni nada pero en mi caso si me pide si no me marca un error.. a que se debe?? uso atom y tambien la terminal pero me pasa y si es molesto ya que estoy acostumbrado a ruby y sines muy parecido pero me frustra poner los parentesis para escribir hasta las sumas.. algin consejo para eliminar los paréntesis?? en verdad se los agradeceria

  13. Yume Quintero May 4, 2019 at 6:44 pm - Reply

    al darle holapython.py dice error

  14. Mater ID May 4, 2019 at 6:44 pm - Reply

    hola alguien sabe como soluciono el problema de poner python Holapython.py porque no me funciona

  15. Juan el del San Juan May 4, 2019 at 6:44 pm - Reply

    Sos de paraguay?

  16. emiliano morelli May 4, 2019 at 6:44 pm - Reply

    no me muestra en el cmd, lo que hago en python guardo en escritorio el archivo abro el cmd y pongo user/em/desktop/ pongo python hol.py que es nombre de mi archivo, y no me aparece nada.ese es mi problema. despues anda todo bien pongo python en cmd y ya me baja las lineas para escribir pero no me reconoce los archivos py

  17. Claudio Ibáñez May 4, 2019 at 6:44 pm - Reply

    La diccion del blogger es un desatre:no se entiende nada!!!

  18. Jorge Lemp May 4, 2019 at 6:44 pm - Reply

    Para que funcione, cuando instalen python en la opción Add python.exe to Path, pongan la opcion Will beinstalled on locar hard drive

  19. Yo soy ACS Man May 4, 2019 at 6:44 pm - Reply

    C:usersnombre de PC>start Python

  20. Valeria R May 4, 2019 at 6:44 pm - Reply

    porque me sale este error????

    >>> print "Hola Mundo"
    File "<stdin>", line 1
    print "Hola Mundo"
    ^
    SyntaxError: Missing parentheses in call to 'print'. Did you mean print("Hola Mundo")?
    >>>

  21. MrFreespiritforever May 4, 2019 at 6:44 pm - Reply

    amigo esa otra pagina donde escribes y despues guardas ,no explicas d donde sale

  22. juan pablo zamarron May 4, 2019 at 6:44 pm - Reply

    Buen día tengo varias dudas
    1.-Reviso con CONTROL+SHIFT+P
    Busco install Package Control y "lo tiene" le doy click y me sale esta parte
    ——->
    "An error occurred installing Packed Control"
    Please check the Console for details
    Visit https://packagecontrol.io/installtion%20for%20manual%20instructions
    // OK lo Copio el siguiente codigo

    SUBLIME TEXT 3

    import urllib.request,os,hashlib; h = '6f4c264a24d933ce70df5dedcf1dcaee' + 'ebe013ee18cced0ef93d5f746d80ef60'; pf = 'Package Control.sublime-package'; ipp = sublime.installed_packages_path(); urllib.request.install_opener( urllib.request.build_opener( urllib.request.ProxyHandler()) ); by = urllib.request.urlopen( 'http://packagecontrol.io/&#39; + pf.replace(' ', '%20')).read(); dh = hashlib.sha256(by).hexdigest(); print('Error validating download (got %s instead of %s), please try manual install' % (dh, h)) if dh != h else open(os.path.join( ipp, pf), 'wb' ).write(by)

    Entro en la ventana View->Show Console

    Pego el código anterior

    Me da como resultado esto

    DPI scale: 1
    startup, version: 3143 windows x64 channel: stable
    executable: /C/Program Files/Sublime Text 3/sublime_text.exe
    working dir: /C/Program Files/Sublime Text 3
    packages path: /C/Users/JuanPablo/AppData/Roaming/Sublime Text 3/Packages
    state path: /C/Users/JuanPablo/AppData/Roaming/Sublime Text 3/Local
    zip path: /C/Program Files/Sublime Text 3/Packages
    zip path: /C/Users/JuanPablo/AppData/Roaming/Sublime Text 3/Installed Packages
    ignored_packages: ["Vintage"]
    pre session restore time: 1.28103
    Unable to read project /C/Users/JuanPablo/Downloads/holamundo.sublime-project
    startup time: 4.89903
    first paint time: 4.91103
    Unable to fetch update url contents
    reloading plugin Default.auto_indent_tag
    reloading plugin Default.block
    reloading plugin Default.comment
    reloading plugin Default.convert_syntax
    reloading plugin Default.copy_path
    reloading plugin Default.delete_word
    reloading plugin Default.detect_indentation
    reloading plugin Default.duplicate_line
    reloading plugin Default.echo
    reloading plugin Default.exec
    reloading plugin Default.fold
    reloading plugin Default.font
    reloading plugin Default.goto_line
    reloading plugin Default.history_list
    reloading plugin Default.indentation
    reloading plugin Default.install_package_control
    reloading plugin Default.kill_ring
    reloading plugin Default.mark
    reloading plugin Default.new_templates
    reloading plugin Default.open_context_url
    reloading plugin Default.open_in_browser
    reloading plugin Default.pane
    reloading plugin Default.paragraph
    reloading plugin Default.paste_from_history
    reloading plugin Default.profile
    reloading plugin Default.quick_panel
    reloading plugin Default.run_syntax_tests
    reloading plugin Default.save_on_focus_lost
    reloading plugin Default.scroll
    reloading plugin Default.set_unsaved_view_name
    reloading plugin Default.settings
    reloading plugin Default.show_scope_name
    reloading plugin Default.side_bar
    reloading plugin Default.sort
    reloading plugin Default.swap_line
    reloading plugin Default.switch_file
    reloading plugin Default.symbol
    reloading plugin Default.transform
    reloading plugin Default.transpose
    reloading plugin Default.trim_trailing_white_space
    reloading plugin Default.ui
    reloading plugin CSS.css_completions
    reloading plugin Diff.diff
    reloading plugin HTML.encode_html_entities
    reloading plugin HTML.html_completions
    plugins loaded
    >>> import urllib.request,os,hashlib; h = '6f4c264a24d933ce70df5dedcf1dcaee' + 'ebe013ee18cced0ef93d5f746d80ef60'; pf = 'Package Control.sublime-package'; ipp = sublime.installed_packages_path(); urllib.request.install_opener( urllib.request.build_opener( urllib.request.ProxyHandler()) ); by = urllib.request.urlopen( 'http://packagecontrol.io/&#39; + pf.replace(' ', '%20')).read(); dh = hashlib.sha256(by).hexdigest(); print('Error validating download (got %s instead of %s), please try manual install' % (dh, h)) if dh != h else open(os.path.join( ipp, pf), 'wb' ).write(by)
    Traceback (most recent call last):
    File "./python3.3/urllib/request.py", line 1248, in do_open
    File "./python3.3/http/client.py", line 1065, in request
    File "./python3.3/http/client.py", line 1103, in _send_request
    File "./python3.3/http/client.py", line 1061, in endheaders
    File "./python3.3/http/client.py", line 906, in _send_output
    File "./python3.3/http/client.py", line 844, in send
    File "./python3.3/http/client.py", line 822, in connect
    File "./python3.3/socket.py", line 435, in create_connection
    File "./python3.3/socket.py", line 426, in create_connection
    OSError: [WinError 10013] Intento de acceso a un socket no permitido por sus permisos de acceso

    During handling of the above exception, another exception occurred:

    Traceback (most recent call last):
    File "<string>", line 1, in <module>
    File "./python3.3/urllib/request.py", line 156, in urlopen
    File "./python3.3/urllib/request.py", line 469, in open
    File "./python3.3/urllib/request.py", line 487, in _open
    File "./python3.3/urllib/request.py", line 447, in _call_chain
    File "./python3.3/urllib/request.py", line 1274, in http_open
    File "./python3.3/urllib/request.py", line 1251, in do_open
    urllib.error.URLError: <urlopen error [WinError 10013] Intento de acceso a un socket no permitido por sus permisos de acceso>

    Entro de neuvo a Tools y me dice —>> Install Package Control
    NO ENTIENDO, REQUIERO EL AOYO DE USTEDES…….

  23. hablando con mariano May 4, 2019 at 6:44 pm - Reply

    sirbe notepad++

Leave A Comment

*